#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}

#menu ul li { 
	display: inline; 
	}

#menu ul li a {
	text-decoration: none;
	padding: .1em .64em;
	spacing: 0 10 10 0
	color: #000;
	}

#menu ul li a:hover {
	color: #fff;
	background-color: #369;
	}
#header {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #064B96;
}

#maintext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#083A71;
	margin-left: 1.5em;
	margin-top: 2.7em;
	margin-bottom: 4em;
}

#fadedtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	margin-left: 1.5em;
}

#boxtext1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #064B96;
}

#boxtext2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left: .1em;
}

#boxtext2 ul li  {
	padding: .1em .64em;
	}
	
#buttons {

}